body { font-size: 10px; }
/*@keyframes slideInLeft {
      transform: translate3d(-1500px, 0, 0);
}*/
/*.text_hidden_learn {
  display: none;
}*/
/*Edit by Yurii*/
.active_news_side{
    text-decoration: underline;
font-weight: bold;
}
.mar_bl{
    margin-left: 12rem;
}
.bl_heigth{
        height: 37rem;
}

/*Edit by Yurii*/
#bgvid {
   /* position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url() no-repeat;
    background-size: cover;
    transition: 1s opacity;*/
}
.Monserat_Regular_middle_police_header {
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    font-size: 1.6rem;
    color: rgb(35, 31, 32);
    line-height: 1.75;
    padding: 2rem 0 3rem 0;
    font-weight: bold;
}
.font_bold {
    font-weight: bold;
}
.margin_bottom_10 {
    margin-bottom: 10rem;
}
.padding__0 {
    padding: 0;
}
.margin_bottom_3 {
    margin-bottom: 3rem;
}
#ascrail2000 div {
    width: 15px;
    height: 79px
}
.ower_flow {
    overflow: hidden;
}
.margin_top_11 {
    margin-top: 11rem;
}
.padding_10 {
    padding: 10rem 0rem;
}
.padding_right_0 {
    padding-right: 0rem;
}
.padding_left_right_0 {
    padding-left: 0rem;
    padding-right: 0rem;
}
.padding1_5 {
    padding: 1.5rem 0rem;
}
.padding_bottom1_6 p {
    padding-bottom: 1.6rem;
}
.padding_top1 {
    padding-top: 1rem;
}
.padding1_8 {
    padding: 1.8rem 0rem;
}
.margin8_8 {
    margin-bottom: 8.8rem;
}
.margin_top_1 {
    margin-top: 1rem;
}
.margin_top_2 {
    margin-top: 2rem;
}
.padding_top_22__8 {
    padding-top: 22.8rem;
}
.margin_bottom_9__2 {
    margin-bottom: 9.2rem;
}
.margin_bottom_4 {
    margin-bottom: 4rem;
}
.margin_top_13 {
    margin-top: 13rem;
}
.margin_bottom_2 {
    margin-bottom: 2rem;
}

.padding_24_065 {
    padding: 24.065rem 0rem;
}
.padding_24_85 {
    padding: 24.85rem 0rem;
}
.padding_20 {
    padding: 20rem 0rem;
}
.padding_top_7_bottom_5 {
    padding-top: 7rem;
    padding-bottom: 5rem;
}
/*.margin_top_bottom_4 {
  margin-bottom: 4rem;
  margin-top: 4rem;
}*/
.fadeIn {
    opacity: 1!important;
}
.fullHeight {
    display: table;
    width: 100%;
}
.fullHeightTop {
    display: table;
    width: 100%;
}
.fullHeightTopMAin {
    display: table;
    width: 100%;
}


.fullHeightTopTable {
    display: table-cell;
}

.fullHeightTable {
    display: table-cell;
    vertical-align: middle;
}
.learn_more {
    color: #21b5eb;
    font-size: 1.4rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    line-height: 0;
    margin-bottom: 2rem;
    cursor: pointer;
}
.learn_more:after {
        background-image: url(../images/service_m7.png);
    background-size: 20px 35px;
    width: 20px;
    height: 35px;
    padding-left: 13px;
    margin-left: 8px;
    content: "";
    margin-top: 2px;
}
.more {
    color: #21b5eb;
    font-size: 1.4rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    line-height: 0;
    margin-bottom: 2rem;
    cursor: pointer;
}
.a_padding0 {

    padding: 0;

}
.paddingTop5 {
    padding-top: 5rem;
}

.a_padding18{

    padding: 18px 0px;

}

/* 1th Home Section */

.home_section-main-first {
    min-height: 100vh;
}

.home_section_first {

    padding-top: 24.8rem;

/*    padding-bottom: 16rem;*/

}

.hs1-header-text {

    font-size: 6rem;

    font-family: "MontserratExtraBold", "Montserrat", sans-serif;

    color: #fff;

    font-weight: bold;

    line-height: 1;

    padding: 0px;

}

.hs1-main-text {

    font-size: 2.4rem;

    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;

    color: #fff;

    line-height: 1.5;

    text-align: left;

    padding: 0px;

}

.hs1-main-text p {

    font-size: 2.4rem;

    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;

    color: #fff;

    line-height: 1.5;

    text-align: left;

    padding: 0px;

}

.headerMonserratExtraBold {

    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;

    margin-bottom: 3rem;

}



/* 2th Home Section */

.home_section-main-second {

    padding-top: 12rem;

    padding-bottom: 12rem;

    background-color: #fff;

}

.hs2-header-text {

    color: #0f1c2a;

    font-weight: bold;

    line-height: 1;

}

.hs2-navigation {

    display: inline-flex;

    align-items: center;

}

.mainTextMonserratUltraLight p {

    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;

    font-size: 1.6rem;

    color: rgb(35, 31, 32);

    line-height: 1.875;

}

.vertical-line {

    border-left: 2px solid rgb(156, 234, 236);

}

.vertical-line_white {

    border-left: 2px solid rgb(255, 255, 255);

}


.navigation_text {

    padding: 0px;

    font-size: 1.2rem;

    color: rgb(40, 57, 69);

    font-weight: bold;

    line-height: 1.667;

    text-align: left;

    font-family: "MontserratBold", "Montserrat", sans-serif;;

}

.headerMonserratExtraBoldWhite {

    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;

    color: #fff;

    line-height: 1;

    margin-bottom: 3rem;

    text-align: left;

}

.navigation_text_white {

    font-size: 1.8rem;

    color: #fff;

    font-weight: bold;

    line-height: 1.667;

    text-align: left;

    font-family: "MontserratBold", "Montserrat", sans-serif;

}
.navig_li_a {
    margin-top: 2rem;
	float:left;
}
.navig_li_a li a {
    display: flex;
}
.hs2_block_links {
    display: flex;
    align-items: center;
}



/* 3th Section */
.home_section-main-third .h3_mainMenu {

    line-height: 2.4;

}
.hs3_mainMenu {

    font-size: 1.6rem;

    color: #fff;

    line-height: 1.875;

    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;

}

.hs3_mainMenuBig {

    line-height: 2.3;

}

/* 4th Section */


.displayFlex {

    display: flex;

}
.lacerMinHeight li a img {
    max-height: 47px;
}
.displayFlex li {
    text-align: center;
    line-height: 5;
    min-width: 95px;
}
.displayFlex li a div {
    text-align: center;
}
.displayFlex li a:hover {
    cursor: pointer;
    background-color: transparent;
    /*background-color: rgba(0,0,0,0.3);*/
}
.displayFlex li a:visited {
    background-color: transparent;
}
.displayFlex li.active {
    background-color: transparent;
}
.displayFlex li a:link {
    background-color: transparent;
}
.margin8 {
    margin-top: 0.1rem;
}
.fullHeightTableQuater {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 15vh;
}

/* 5th Section */

.home_section-main-fifth {
    background-color: #fff;
    padding: 19rem 2rem 10rem;
}
.headerText-s5 {
    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;
    font-size: 6rem;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 1;
    margin-bottom: 3rem;
    text-align: left;
}
.mainText-s5{
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(35, 31, 32);
    line-height: 1.875;
}
.icon_text-s5 {
    font-size: 2.4rem;
    font-family: "MontserratBold","Montserrat", sans-serif;
    color: rgb(90, 126, 150);
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
}
.icon_text-s5_new {
    font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    text-transform: uppercase;
    margin-top: 2rem;
    cursor: pointer;
}
.sevice-link-image-s5 {
    height: 5rem;
}
.sevice-link-image-s5 img {
    height: 5rem;
}

.icon_text-s5:hover,
.icon_text-s5_new:hover {
    text-decoration: underline;
}
.content-center-hs5 {
    text-align: center;
}
.navigation_link-hs5 {
    line-height: 6;
}
.vertical-line-right {
    border-right: 2px solid rgb(156, 234, 236);
}

/* 6th Section */

.six_section_main {
    padding: 18.9rem 0rem;
}

.home_section-main-sixth {
    padding: 7rem 3rem;
    background-color: rgba(255,255,255,0.8);
}
.header-hs-6 {
    font-size: 6rem;
    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 1;
}
.header-link-hs-6 {

    font-size: 1.8rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(0, 191, 243);
    text-decoration: underline;
    line-height: 1.667;

}
.slider_title {
    font-size: 2.4rem;
    font-family: "MyriadProRegular", "Montserrat", sans-serif;
    color: rgb(35, 31, 32);
    line-height: 1.25;
    text-align: left;
}
.slider_text {
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    font-size: 1.6rem;
}
.home_section-main-sixth-inside {
    padding: 8rem 1.5rem;
}
.vertical_middle {
    vertical-align: middle;
}

/* 7th Section */

.home_section-main-seventh {
    background-color: #fff;
    padding: 20rem 2rem 10.6rem;
    /*  margin-bottom: 7rem;*/
}
.icon_text-s7 {
    font-size: 2.4rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(90, 126, 150);
    font-weight: bold;
    line-height: 2;
    text-align: center;
}
.link-active-s7 {
    line-height: 4;
}
/* Owl */
.vertical-line
.owl-carousel.owl-loaded.owl-drag {
    padding-left: 5rem;
}

 .vertical-line .owl-carousel .owl-nav .owl-prev,
.vertical-line .owl-carousel .owl-nav .owl-next,
 .vertical-line .owl-carousel .owl-dot {
    font-family: 'fontAwesome';

}
 .vertical-line .owl-carousel .owl-nav div {
    color: #121212;
    background: #fff;
    border: #fff 1px solid;
    opacity: 1;
}
 .vertical-line .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    background-color: #5b5c5e;
    color: #fff;
    right: auto;
    left: -72px;
    zoom: 1;
    padding: 12px 20px;
    border-radius: 0px;
    border: 1px solid #5b5c5e;
}
.vertical-line .owl-carousel .owl-nav .owl-next {
    position: absolute;
    color: #fff;
    background-color: #68889e;
    left: -16px;
    zoom: 1;
    padding: 12px 20px;
    border-radius: 0px;
    border: 1px solid #68889e;
}
.vertical-line .owl-carousel .owl-nav .owl-prev:before {
    content: url(../images/angle_left.png);
    font-size: 8px;
}
 .owl-carousel .owl-nav .owl-next:after {
    content: url(../images/angle_right.png);;
    font-size: 8px;
}
.owl-stage-outer {
    padding: 3rem 0rem;
}

/* Services Main */
.service_main_more_buttom {
    font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(255, 255, 255);
    line-height: 2;
    display: flex;
	float:left;
}
.service_main_more_buttom_black{
    font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #000;
    line-height: 2;
    display: flex;
	float:left;
}
.hs2-main-text>a{
    text-decoration: none;
}
.tab-content a{
    text-decoration: none;
}
.mainText-s5 a{
    text-decoration: none;
}
.owl-item .active a{
    text-decoration: none;
}
.owl-item .active .col-md-12 a:hover{
    text-decoration: none!important;
}
#birds_news_slider_id:hover {
    text-decoration: none;
}
.service_main_more_buttom:after {
    background-image: url(../images/service_m7.png);
    background-size: 20px 35px;
    width: 20px;
    height: 35px;
    padding-left: 13px;
    margin-left: 8px;
    content: "";
    margin-top: 2px;
}
.service_main_more_buttom_black:after{
    background-image: url(../images/service_m7.png);
    background-size: 20px 35px;
    width: 20px;
    height: 35px;
    padding-left: 13px;
    margin-left: 8px;
    content: "";
    margin-top: 2px;
    filter: invert(0.7);
}
.news_small_description a{
    color: #20caee;
    /*width: 100%;
*/
}
.new_more_buttom_blue a{
    text-decoration: none;
    color: #20caee;

}
.new_more_buttom_blue{
    color: #20caee;
	font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    line-height: 2;
    display: flex;
	float:left;
}
.new_more_buttom_blue:after{
	background-image: url(../images/blue_arrow_solution.png);
    background-size: 20px 35px;
    width: 20px;
    height: 35px;
    padding-left: 13px;
    margin-left: 8px;
    content: "";
    margin-top: 2px;
    /*filter: invert(0.7);*/
}
.service_main_content_text {
    font-size: 3rem;
    font-family: "MontserratLight";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: left;
    padding-bottom: 0.8rem;
}
.backgrond_small_image {
    padding-bottom: 1.8rem;
}



/* Services Section 1 */
.services_middle {
    vertical-align: middle;
}
.services_section_first {
    padding: 0px;
}


/* Secvices Section 2 */
.services_section_second {
    padding-top: 6.4rem;
    padding-bottom: 4.2rem;
}
.serv_s2_header_text {
    font-size: 4.8rem;
    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 2;
}
.serv_s2_header_text_maritime {
    font-size: 2.4rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(15, 28, 42);
}
.serv_s2_header_textarea,
.serv_s2_content_textarea {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;;
    color: rgb(35, 31, 32);
    line-height: 1.75;
}
.serv_s2_content_header {
    font-size: 1.6rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    font-weight: bold;
    color: rgb(35, 31, 32);
    line-height: 2.5;
}

/* Services Section 2 */
.serv_s3_section_content_header {
    font-size: 2.2rem;
    font-family: "MontserratBold","Montserrat", sans-serif;
    color: #fff;
    font-weight: bold;
    line-height: 2;
	line-height: 26px;
    text-align: center;
}
.serv_s3_section_content_header_texarea {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #fff;
    line-height: 1.167;
    text-align: center;
}
.serv_s3_section_content_main_text p {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(254, 254, 254);
    line-height: 1.75;
}
.serv_s3_content_text_all {
    padding-top: 3rem;
}
.horizontal_white_line {
    background-color: #fff;
    height: 0.1rem;
    position: absolute;
    width: 9.6rem;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}

/* 4th Secrives section */
.serv_s4_header_text {
    font-size: 3.0rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    font-weight: bold;
    color: rgb(19, 20, 21);
    line-height: 2;
}
.serv_s4_header_textarea,
.serv_s4_header_textarea_bottom {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(19, 20, 21);
    line-height: 1.75;
    /*  padding: 0px;*/
}
.serv_s4_section_image_header {
    font-size: 2rem;
    font-family: "MontserratBold","Montserrat", sans-serif;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}
.serv_s4_section_image_text {
    font-size: 2rem;
    font-family: "MontserratLight","Montserrat", sans-serif;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 0.9;
    text-align: center;
}
.serv_s4_section_item {
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    padding: 2rem 0rem;
}
.serv_s4_section_image_icon {
    min-height: 4.7rem;
}
.serv_s4_section_item:hover {
    background-color: #b8e3ff;
}
.serv_s4_section {
    padding-top: 6rem;
    padding-bottom: 3rem;
}

/* 5th Services Section */

.serv_s5_header_text {
    font-size: 3rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: #fff;
    line-height: 2;
}
.serv_s5_header_textarea {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(254, 254, 254);
    line-height: 1.75;
}
.serv_s5_section_bg {
    background-color: rgba(15, 28, 42, 0.949);
}
.horizontal_white_line_bottom {
    background-color: #fff;
    height: 0.1rem;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    margin: 3rem 0rem;
}
.serv_s5_section_content_padding {
    padding-bottom: 5rem;
    padding-top: 8rem;
}


/* 3th Service Aviation Section */
.serv_aviat_s3_header {
    font-size: 2.4rem;
    font-family: "MontserratBold","Montserrat", sans-serif;
    color: #fff;
    font-weight: bold;
    line-height: 2.2;
    text-align: left;
    padding: 0px;
}
.serv_aviat_s3_items {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #fff;
    line-height: 1.167;
    text-align: left;
    list-style-image: url(../images/list_angle.png);
    margin-bottom: 0px;
}
.horizontal_left_line {
    background-color: #fff;
    position: absolute;
    width: 15.6rem;
    height: 1px;
    top: 0;
}
.margin4 {
    margin: 4rem 0rem;
}

/* 3th Service Installation Section */

.serv_instal_s3_instal_main_block {
    margin: 2rem 0rem;
}
.serv_instal_s3_content_header {
    font-size: 2.4rem;
    font-family: "MontserratBold","Montserrat", sans-serif;
    color: #fff;
    font-weight: bold;
    line-height: 2.2;
    text-align: center;
}
.serv_instal_s3_content_text {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #fff;
    line-height: 1.167;
    text-align: center;
}
.horizontal_center_line_s3_instal {
    background-color: #fff;
    position: absolute;
    width: 15.6rem;
    height: 1px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}

/* 4th Service Installation Section */

.serv_instal_s4_block_header {
    font-size: 4.8rem;
    font-family: "MontserratLight";
    color: rgb(15, 28, 42);
    line-height: 1.25;
    padding-bottom: 3rem;
}
.serv_instal_s4_block_content_text {
    font-size: 1.6rem;
    font-family: "MontserratSemiBold";
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 1.5;
}
.serv_instal_s4_block_content {
    list-style-image: url(../images/list_angle.png);
}


/* Team Page */

.popup_main_padding {
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.team_section_thirt {
    position: relative;
}
.team_items {
	height: 40rem;
    padding: 5px;
    cursor: pointer;
    margin-bottom: 2.2rem;
    float: left;
}
.team_hidden {
    display: none;
}
.team_all_item {
    background-color: rgb(90, 126, 150);
    color: #fff;
    position: absolute;
    z-index: 5;

}
.add_team_full_name {
    font-size: 2.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(255, 255, 255);
    line-height: 1.5;
    width: auto;
    float: left;
    display: table-cell;
    vertical-align: middle;
}
.add_team_work_position {
    font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(255, 255, 255);
    line-height: 2.2;
    width: auto;
    float: left;
    display: table-cell;
    vertical-align: bottom;
    /* padding-bottom: 2rem; */;
}

.devider_team {
    display: block;
    float: left;
    font-size: 2.5rem;
    padding: 0 1rem;}
.all_info_about_team {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #fff;
    line-height: 1.5;
}
.all_info_about_team p {
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    padding-bottom: 1.5rem;
}
.team_foto_style {
	text-align: center;
    height: 300px!important;
    padding: 0px 20px 5px 0px;
}

.team_foto_style img {
    height: 100%;
    width: 100%;
}
.team_full_name {
    font-size: 1.5rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(56, 57, 56);
    line-height: 1.2;
    font-weight: bold;
    padding: 0px 20px 0px 0px;
}
.team_work_position {
    font-size: 1.3rem;
    font-family: "MontserratLight", "Montserrat", sans-serif;
    color: rgb(56, 57, 56);
    line-height: 1.2;
    padding: 0px 20px 0px 0px;
    text-align: left;
}
.closePopupTeamAbout {
    position: absolute;
    display: block;
    color: #000;
    text-align: right;
    cursor: pointer;
    font-size: 4rem;
    top: 0;
    right: 4%;
}
.closePopupTeamAbout:after {
    content: url(../images/closePopup.png);
}


/* Team Certification */
.text_align_center {
    text-align: center;
}
.team_sertification_area {
    padding-top: 3rem;
}
.team_sertification_area p {
    padding-bottom: 1.2rem;
    color: #000;
}
.padding_third_block {
    padding-top: 3.8rem;
    padding-bottom: 12.4rem;
}


/* Mail page */
.mail-page {
    padding-top: 15rem;
}


/* Search Page */
.search-section {
    padding-top: 11rem;
    min-height: calc(100vh - 541px);
}
.search-field-small{
    position: absolute;
    border: 1px solid #4f4b4c;
    font-size: 1.5rem;
    padding-left: 1rem;
    font-family: MontserratLight;
    border-radius: 3rem;
    left: -2rem;
    top: -3.5rem;
}
.search_form {
    display: inline-flex;
    position: relative;
}
.search-field-hidden {
    display: none;
}
.search-field {
    position: absolute;
    top: 3.5rem;
    border: 1px solid #4f4b4c;
    font-size: 1.5rem;
    padding-left: 1rem;
    font-family: MontserratLight;
    border-radius: 3rem;
    left: -7rem;
}
.search_button_submit {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    padding: 0;
}
/*.search_ul_item {
    text-decoration: none;
    list-style-type: none;
    padding-left: 1rem;
}
.search_ul_item li a {
    color: #000;
    font-family: 'MontserratLight';
    font-size: 1.8rem;
    text-transform: uppercase;
    margin-bottom: 1.8rem;
    cursor: pointer;
    text-decoration: none;
}
.search_ul_item li a:hover {
    color: #0A246A;
    text-decoration: underline;
}*/
.search_header {
  font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
  font-size: 3rem;
  color: rgb(12, 29, 42);
  line-height: 1.54;
  text-align: left;
}
.count_result_all {
  font-family: "MontserratBold","Montserrat", sans-serif;
  font-size: 3rem;
  color: rgb(12, 29, 42);
  line-height: 1.54;
  text-align: left;
}
.search_header strong {
  font-family: "MontserratRegular","Montserrat", sans-serif;
  font-size: 3rem;
  color: rgb(12, 29, 42);
  line-height: 1.54;
  text-align: left;  
}
.search_main_block {
    padding-top: 6rem;
}


.search_error_header_text {
  font-size: 3.6rem;
  font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
  color: rgb(12, 29, 42);
  text-transform: uppercase;
  line-height: 1.391;
  text-align: center;
  padding-bottom: 6rem;
}
.search_error_header_text strong {
   font-size: 3.6rem;
  font-family: "MontserratBold","Montserrat", sans-serif;
  color: rgb(12, 29, 42);
  text-transform: uppercase;
  line-height: 1.391; 
}
.search_error_content_text_top {
  font-size: 2.4rem;
  font-family: "MontserratRegular","Montserrat", sans-serif;
  color: rgb(12, 29, 42);
  text-transform: uppercase;
  line-height: 1.25;
  text-align: center;
  font-weight: bold;
}
.search_error_content_text_bottom {
  font-size: 1.4rem;
  font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
  color: rgb(12, 29, 42);
  text-transform: uppercase;
  line-height: 1.8;
  text-align: center;
  font-weight: bold;
  padding-bottom: 10rem;
}
.search_error_content_text_bottom p:before {
  content: '';
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 5rem;
  background-color: #5a7e96;
  margin-right: 0.5rem;
}
.search_error_image {
    text-align: center;
    display: inline-block;
}
.search_error_image_main {
    text-align: center;
    padding-top: 10rem;
    padding-bottom: 4rem;
}


/* About Us */
.about_us_change_new {
    color: rgb(15, 28, 42);;
    padding: 12rem 0rem 32rem 0rem;
}

/* Founders */
.founders-header-text {
    font-size: 2.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(35, 31, 31);
    line-height: 1.5;
}
.founders-header-text-position {
    font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(35, 31, 31);
    line-height: 1.015;
    padding-bottom: 1.5rem;
}
.founders-content-text {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(35, 31, 31);
    line-height: 1.5;
    text-align: justify;
}
.border-top-bottom {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}
.founder_item_padding_left_right {
    padding-right: 0rem;
    padding-left: 0.5rem;
}


/* Careers */
.apply_today_style {
    font-size: 1.6rem;
    font-family: "MontserratSemiBold";
    color: rgb(56, 57, 56);
    line-height: 1.5;
    text-align: justify;
}
.careers_rep_description_item {
    padding: 2.5rem 0px;
}
.careers_rep_description_text {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(56, 57, 56);
    line-height: 1.25;
    text-align: justify;
}
.careers_rep_description_text p {
    text-align: left;
}
.careers_rep_description_text strong {
    font-size: 2.4rem;
    font-family: "MontserratRegular, "Montserrat", sans-serif";
}
.careers_rep_description_text ul {
    padding-left: 1.5rem;
}
.careers_rep_description_text li {
    list-style: none;
    color:#000;
    line-height: 3rem;
}
.careers_rep_description_text li:before {
    content: "";
    position: relative;
    left: -1.0rem;
    background-color: #00abe9;
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    top: -0.3rem;
}
.career_readMore {
    font-size: 1.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(0, 171, 233);
    line-height: 2.143;
    text-align: center;
    cursor: pointer;
}
.careers_rep_hidden {
    display: none;
}
.career-open .career_main_info span {
    font-size: 1.8rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(56, 57, 56);
    font-weight: bold;
    line-height: 1.5;
    text-align: justify;
}
.career-close .career_main_info span {
    font-size: 2rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(56, 57, 56);
    font-weight: bold;
    line-height: 1.5;
    text-align: justify;
}
.career-open .career_main_info .careers_rep_poisition_blue {
    font-family: "MontserratSemiBold";
    color: #00abe9;
}
.career-close .career_main_info .careers_rep_poisition_black {
    font-family: "MontserratSemiBold";
    color: #000;
}
.apply_now_top {
    font-size: 1.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #fff;
    background-color: #00abe9;
    line-height: 2.143;
    text-align: center;
    border-radius: 1rem;
    cursor: pointer;
}
.apply_now {
    font-size: 1.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: #fff;
    background-color: #00abe9;
    line-height: 2.143;
    text-align: center;
    border-radius: 1rem;
    margin: 1.5rem 0rem;
    cursor: pointer;
}
.career_close_description {
    cursor: pointer;
    font-size: 1.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(56, 57, 56);
    line-height: 2.143;
    text-align: right;
}
.career_close_description:after {
    content: url(../images/close_small_icon.png);
    padding-left: 0.5rem;
}
.career_hidden_info {
    display: none;
}
.border_career_class {
    border-bottom: 1px solid #a8a6a9;
}



/* NEWS */

.archive_header_news {
    font-size: 6rem;
    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 0.823;
    text-align: left;
}
.post_news_header_text {
    font-size: 2rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;;
    color: rgb(56, 57, 56);
    line-height: 1.2;
    text-align: left;
}
.post_news_date {
    font-size: 1.8rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;;
    color: rgb(56, 57, 56);
    line-height: 1.333;
    text-align: left;
    padding-top: 2rem;
}
.news_small_description {
    font-size: 1.6rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(56, 57, 56);
    line-height: 1.5;
    text-align: justify;
}
.post_news_more {
    color: #00a94f;
}
.news_main_item {
    border-bottom: 1px solid #cecece;
    padding: 4rem 0rem;
}
.post_news_link {
    text-align: right;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.news_share_image {
    content: url(../images/news_share.png);
    cursor: pointer;
}
.news_like_image {
    cursor: pointer;
    color: #cecece;
}
.post_news_link_items {
    text-align: right;
}
.news_count_like {
    font-size: 12px;
    font-family: "Montserrat";
    color: rgb(35, 35, 35);
    line-height: 2;
    padding: 0rem 1rem;
    border-right: 1px solid #cecece;
    margin-right: 1rem;
}

.pagination_menu {
    text-align: center;
}

.navigation.post-navigation .screen-reader-text {
    display: none;
}
.pagination_menu .nav-links .nav-previous {
    margin-right: 5rem;
}
.pagination_menu .nav-links .nav-next {
    margin-left: 5rem;
}
.pagination_menu .nav-links {
    display: inline-flex;
}
.pagination_menu .nav-links .nav-previous a:before {
    content: url(../images/less_icon.png);
    top: 18px;
    position: relative;

}
.pagination_menu .nav-links .nav-next a:after {
    content: url(../images/more_icon.png);
    top: 18px;
    position: relative;
}
.pagination_menu .nav-links .nav-previous a,
.pagination_menu .nav-links .nav-next a {
    font-size: 1.4rem;
    font-family: "DINOT-Light";
    color: rgb(56, 57, 56);
}

.custom-pagination span,
.custom-pagination a {
    display: inline-block;
    padding: 2px 10px;
}
.custom-pagination a {
    font-size: 1.6rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(56, 57, 56);
    line-height: 1.875;
    text-align: center;
}
.page-numbers:hover {
    background-color: #00a94f;;
    color: #fff;
}
.custom-pagination span.page-num {
    margin-right: 10px;
    padding: 0;
}
.custom-pagination span.dots {
    padding: 0;
    color: gainsboro;
}
.custom-pagination span.current {
    font-size: 1.6rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(56, 57, 56);
    line-height: 1.875;
    text-align: center;
}
.next.page-numbers {
    content: url(../images/more_icon.png);
    margin-left: 10rem;
}
.prev.page-numbers {
    content: url(../images/less_icon.png);
    margin-right: 10rem;
}
.custom-pagination {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.recent_posts {
    font-size: 2.4rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(56, 57, 56);
    line-height: 1.086;
}
.recent_block {
    margin-top: 3rem;
    padding: 0rem 0rem 8rem 0rem;
    border-bottom: 1px solid #cecece;
}
.recent_posts_block {
    padding: 0rem;
}
.recent_data_single {
    font-size: 1.4rem;
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    color: rgb(56, 57, 56);
    line-height: 1;
    text-align: left;
    padding-bottom: 1rem;
    padding-left: 0rem;
    padding-right: 0rem;
}
.recent_descript {
    font-size: 1.4rem;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    color: rgb(56, 57, 56);
    line-height: 1.286;
}
.recent_block_all {
    padding: 0rem;
}
.recent_descript p {
    text-align: left;
}



/* Footer Styles */



#footer-site {

    background-color: #0f1c2a;

}

.footer-main-links {

    padding: 0px;

}

.footer-links-icon {

    margin-top: 2rem;
    margin-bottom: 1rem;

    padding: 0;

}

.footer-links-icon div a:hover {

    opacity: 0.5;

}

.footer-links-icon div {

    padding: 0;

}
.footer-main-links .list {

    list-style-type: none;

    padding: 0px;

}

.footer-main-links .list li {

    color: #fff;

    font-family: 'MontserratLight';

    font-size: 1.8rem;

    text-transform: uppercase;

    margin-bottom: 1.8rem;

    cursor: pointer;

    text-decoration: none;

}

.footer-main-links .list li a {

    color: #fff;

    font-family: 'MontserratLight';

    font-size: 1.8rem;

    text-transform: uppercase;

    margin-bottom: 1.8rem;

    cursor: pointer;

    text-decoration: none;

}

.footer-main-links .list li a:hover,

.footer-main-links .list li:hover {

    opacity: 0.5;

}

/* Footer another nav */

.footer-main-links .nav-footer-menu {
    padding: 0;
}

.footer-main-links .nav-footer-menu div ul {

    list-style-type: none;

    padding: 0px;

}

.footer-main-links .nav-footer-menu div ul li {

    color: #fff;

    font-family: 'MontserratLight';

    font-size: 1.8rem;

    text-transform: uppercase;

    margin-bottom: 1.8rem;

    cursor: pointer;

    text-decoration: none;

    display: block;

}
.footer-main-links .nav-footer-menu div {
    padding: 1rem 0rem;
    font-weight: 100;
}

.footer-main-links .nav-footer-menu div ul li a {

    color: #fff;

    font-family: 'MontserratLight', Montserrat, sans-serif;

    font-size: 1.8rem;

    text-transform: uppercase;

    margin-bottom: 1.8rem;

    cursor: pointer;

    text-decoration: none;

}

.footer-main-links .nav-footer-menu div ul li a:hover,

.footer-main-links .nav-footer-menu div ul li:hover {

    opacity: 0.5;

}
.nav-footer-menu ul > li > ul {
    display: none;
}

/*  */

.footer-main-links #menu-main-1 {

    list-style-type: none;

    padding: 0px;

}

.footer-main-links #menu-main-1 li {

    color: #fff;

    font-family: 'MontserratLight';

    font-size: 1.8rem;

    text-transform: uppercase;

    margin-bottom: 1.8rem;

    cursor: pointer;

    text-decoration: none;

    display: block;

}
.footer-main-links .menu-main-container {
    padding: 1rem 0rem;
    font-weight: 100;
}

.footer-main-links #menu-main-1 li a {

    color: #fff;

    font-family: 'MontserratLight';

    font-size: 1.8rem;

    text-transform: uppercase;

    margin-bottom: 1.8rem;

    cursor: pointer;

    text-decoration: none;

}

.footer-main-links #menu-main-1 li a:hover,

.footer-main-links #menu-main-1 li:hover {

    opacity: 0.5;

}

/*test*/

.footer-contact-us h4 {

    font-family: "MontserratExtraLight", "Montserrat", sans-serif !important;

    font-weight: 200;

    color: #fff;

    font-size: 3rem;


    text-transform: uppercase;

    line-height: 1;

    text-align: left;

}

.footer_all_rights,

.footer_created_by {

    font-family: "HelveticaNeueThin";

    color: #fff;

    font-size: 1.4rem;

    letter-spacing: 1px;

}

.footer_all_rights a,

.footer_created_by a {

    font-family: "HelveticaNeueThin";

    color: #fff;

    font-size: 1.4rem;

    letter-spacing: 1px;

    cursor: pointer;

}

.contact-us-text-info {

    font-family: "MontserratLight";

    color: #fff;

    font-size: 1.8rem;

    text-decoration: none;

}

.contact-us-text-info:hover {

    text-decoration: none;

    color: #fff;

}

.contact-us-phone,

.contact-us-mail,

.contact-us-location {

    display: flex;

    align-items: center;

    justify-content: center;

}

.contact-us-phone,

.contact-us-mail {

    border-bottom: 1px solid #878e95;

}

.contact-us-mail a:hover {

    opacity: 0.5;

}

.fullname input,

.phone input,

.email input,

.company input,

.message textarea {

    width: 100%;

    border: 1px solid rgb(37, 37, 37);

    border-radius: 5px;

    background-color: #fff;

    font-family: "ProximanovaRegularIt", Montserrat, sans-serif;

    font-size: 1.4rem;

    color: #000;

    line-height: 1.286;

    text-align: left;

    padding: 5px 10px;

    margin-bottom: 20px;

}
.fullname input::-webkit-input-placeholder {
    color: #000;
}
.phone input::-webkit-input-placeholder {
    color: #000;
}
.email input::-webkit-input-placeholder {
    color: #000;
}
.company input::-webkit-input-placeholder {
    color: #000;
}
.message textarea::-webkit-input-placeholder {
    color: #000;
}

.message textarea {

    height: 7rem;

}

.saveForm {

    width: 100%;

    border-radius: 5px;

    background-color: #20caee;

    border: 1px solid #20caee;

    color: #fff;

    font-family: "MontserratSemiBold", Montserrat, sans-serif;

    text-transform: uppercase;

    padding: 2px;

    font-size: 1.6rem;

}

.saveForm:hover {

    opacity: 0.5;

}

.footer-buttom-info {

    padding: 3.2rem 0px;

}

.footer_created_by {

    text-align: right;

}

/* */
.breadcrumb-container ul {
    opacity: 0.8;
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    font-style: 1.6rem;
    line-height: 1.5;
}
.breadcrumb-container ul>li:hover>a{
    text-decoration: underline;
}
.color_white {
    color: #fff;
}
.name_and_pos{
    padding-bottom: 2rem;
}


/*  */
.archive_sidebar_main {
    float: right;
}
.news_archive_sideBar_header {
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    font-size: 2.4rem;
    color: #000;
}
.news_archive_sideBar_year {
    list-style-type: none;
    padding-left: 3rem;
}

.news_archive_sideBar_month {
    display: none;
    padding-left: 2rem;
}
.news_archive_sideBar_year li a {
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    font-size: 2rem;
    color: #000;
}
.news_archive_sideBar_year li a:before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 10px 5px 0px;
    border-color: transparent#000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    transform: rotate(180deg);
}
.news_archive_sideBar_month li a {
    font-family: "MontserratRegular", "Montserrat", sans-serif;
    font-size: 1.6rem;
    color: #000;
}
.news_archive_sideBar ul {
    list-style-type: none;
    padding-left: 3rem;
}
.news_archive_sideBar ul li a {
    font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
    font-size: 2rem;
    color: #000;
}
.news_archive_sideBar ul li a:before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 5px 10px 5px 0px;
    border-color: transparent#000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    transform: rotate(180deg);
}
.list_item_title a {
    color: #fff;
}

/* Police page */
.police_as_padding{
    float: left;
    padding: 34rem 0 8rem 0;
    width: 100%;
}
.police_sec_2_header {
    font-size: 4.8rem;
    font-family: "MontserratExtraBold", "Montserrat", sans-serif;;
    color: rgb(15, 28, 42);
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
}
.police_sec_4_header {
  font-size: 3rem;
  font-family: "MontserratRegular", "Montserrat", sans-serif;;
  color: rgb(15, 21, 24);
  line-height: 1.2;
  text-align: left;
}
.police_sec_4_bottom_text {
  font-size: 2.1rem;
  font-family: "MontserratRegular", "Montserrat", sans-serif;
  color: rgb(15, 21, 24);
  line-height: 1.333;
  text-align: justify;
}
.police_as_numerus {
    color: #fff;
    font-family: "MontserratLight";
    padding-bottom: 3rem;
}


/* Apply Form */
.apply_for_whom {
    text-transform: uppercase;
}
.apply_form_close {
    display: none;
}
.apply_for_whom {
   margin: 2.4rem 0rem;
   color: #000;
   font-size: 1.8rem;
}
.apply_form_open .apply_name_form,
.apply_form_open .apply_email_form,
.apply_form_open .apply_phone_form,
.apply_form_open textarea {
    color: #000;
    margin-bottom: 5px;
    margin-top: 5px;
    min-height: 38px;
    width: 100%;
    padding: 0.8rem 1.5rem;
    font-size: 1.4rem;
}
.apply_message_form {
    height: 15rem;
}
.saveApplyForm {
    background: #39bfec;
    padding: 1.1rem 4rem;
    color: #fff;
    border: 0;

}
.apply_form_open label {
    margin-top: 0.5rem;
    margin-bottom: 2rem;
}
.servise_installation_5 {
    margin: 4rem 0rem; 
}

.amps_m_section {
    margin-top:10rem;
    margin-bottom: 7.5rem;
}
.section_4_amps_m_header{
  font-size: 2.4rem;
  font-family: "MontserratRegular", "Montserrat", sans-serif;
  color: rgb(15, 21, 24);
  line-height: 1.167;
  text-align: center;
}
.section_4_amps_m_add_header_text {
  font-size: 1.4rem;
  font-family: "MontserratUltraLight", "Montserrat", sans-serif; font-weight: 200;
  color: rgb(15, 21, 24);
  line-height: 1.286;
  text-align: center;
  min-height: 10rem;
}
/*.section_4_amps_m_add_header_text:after {
    content: url(../images/more_blue_amps_m.png);
    position: absolute;
    bottom: 0;
}*/

/**** JONI EDIT ***/
.team_foto_style {
height: inherit;

}
.col-md-3 .team_foto_style img {
    height: 100% !important;
}

.teams_center {
    text-align: center;
}
.opasity_service {
    opacity: 0.5;
}
.noneStyle:hover {
    text-decoration: none;
    cursor: pointer;
}
.contact_us_map {
    padding: 0px;
    padding-left: 0px!important;
}
.contact_us_page_section_1 {
    width: 100%;
    background-size: cover;
    background-position: center;
    height: 60rem;
    color: #fff;
}
.contact_us_page_section_1_desc {
    float: left;
    padding: 27rem 0 8rem 0;
    width: 100%;
}
#footer_site_contact_us {
    color: #000;
}
#footer_site_contact_us h4 {
    color: #000;
    margin-bottom: 2rem;
}
#footer_site_contact_us .contact-us-text-info {
    color: #000;
}
#footer_site_contact_us .footer-buttom-info {
    background-color: #0a141f;
}
.contact_us_bottom_page_new .footer_all_rights a, 
.contact_us_bottom_page_new .footer_created_by a {
    color: #fff;
}
.footer_top_info_new {
    margin-bottom: 12rem;
}

.contact_us_bottom_page_new { 
    background-color: #0a141f;
    height: 7rem;
    display: flex;
    align-items: center;
}
.menu_contact_page {
    background-color: #0f1c2a;
}
.menu_contact_page_space ul {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
#menu-contact_us_menu li:after {
    content: "";
    height: 20px;
    width: 1px;
    background-color: #fff;
    position: absolute;
    left: -35px;
    display: block;
    top: 0px;
}
#menu-contact_us_menu li:nth-child(1):after {
    background-color: transparent;
}
#footer_site_contact_us .contact-us-phone img {
	width: 60px;
}

.contact_us_map {
    width: 100%;
    margin: 50px 0 0px;
}
.contact_us_map iframe{
    width: 100%;
    display: block;
    pointer-events: none;
    position: relative; /* IE needs a position other than static */
    height: 83rem;
}
.contact_us_map iframe.clicked{
    pointer-events: auto;
}
#footer_site_contact_us .contact-us-phone, 
#footer_site_contact_us .contact-us-mail {
	border: none;
}
.a_padding8{
	padding: 8px 0px;
}
#footer_site_contact_us .saveForm:hover {
	background-color: #194b66;
}
#footer_site_contact_us .footer-links-icon div {
	margin-right: 20px;
}
#menu-contact_us_menu li a {
	font-family: "MontserratLight";
}
.margin_bottom_4 {
    margin-bottom: 4rem;
}